[ic] Failed order with 5.3 with MAC

Robert Brandtjen rob at prometheusmedia.com
Mon Jan 31 17:51:39 EST 2005

On Jan 31, 2005, at 4:28 PM, Andrew Rich wrote:

> Hi All
> IC 5.3
> I see a failed order last night.  From the session file I was able to
> e-mail the user and his reply was.
>> unfortunately, the browser i am using on this machine didn't show up
> any
>> credit card types.
>> i was actually using a Mac with an old rare version of OS 9 and
> internet
>> explorer.
> Any feedback.
> Regards,
> Andrew Rich
> Maps Downunder
That's like a 4 year old operating system not much in use anymore. OS X 
(now up to version 3.7) long ago supplanted it. Since Apple no longer 
supports it what can you do? Mac OS 9 users need to get a version of 
Mozilla or upgrade their OS.


More information about the interchange-users mailing list